/*
Theme Name: Loja Child
Description: WooCommerce ShopFont Theme
Version: 1.1.12
Theme URI: http://sitesao.com/loja/
Author: Sitesao
Template: loja
Author URI: http://sitesao.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style
*/


/*
Adding your own custom CSS rules.
*/

@font-face {
    font-family: 'exmouthregular';
    src: url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.eot');
    src: url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.woff2') format('woff2'), url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.woff') format('woff'), url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.ttf') format('truetype'), url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.svg#exmouthregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

:lang(en) .user-login li:nth-child(n+2), 
:lang(nl) .user-login li:nth-child(n+2), 
:lang(de) .user-login li:nth-child(n+2) {
    display: none!important;
}

:lang(en) .header-type-classic .top-nav>li:before,
:lang(nl) .header-type-classic .top-nav>li:before,
:lang(de) .header-type-classic .top-nav>li:before {
    width: 0px;
}

ul.wpml-lang-dropdown.dropdown-menu {
    z-index: 100000000;
}

.start ul.wpml-lang-dropdown.dropdown-menu {
    top: -120px;
}

small, .small {
    font-size: 75%;
}

.woocommerce .cart-collaterals .cart_totals table small {
    display: inline-block;
}


.header-container.header-navbar-fixed {
    padding: 0 0 10px 0;
}

.visible-android {
  display:none;
}
.visible-ios {
  display:none;
}
.on-device .visible-android, .on-device .visible-android {
  display:inherit;
}
.device-ios .visible-android {
  display:none !important;
}
.device-ios .hidden-ios {
  display:none !important;
}
.device-android .hidden-android {
  display:none !important;
}
.device-android .visible-ios {
  display:none !important;
}



@media only screen and (min-width: 1024px) {
	.device-android .hidden-android-tablet {
 		 display:none!important;
	}
	
	.hide-android-tablet-landscape {
		display:none!important
	}
	
}


@media only screen and (max-width: 1024px) {
	.device-android .hidden-android-tablet-portrait {
 		 display:none!important;
	}
	
	.device-android .show-android-tablet-portrait {
 		 display:inherit!important;
	}
	.device-android #hommeandroid .show-android-tablet-portrait {
 		 display:block!important;
	}
	
}




@media only screen and (max-width: 320px) {
	@font-face {
	    font-family: 'exmouthregular';
	    src: url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.svg#exmouthregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'Lato';
	    src: url('https://www.champagne-guy-charbaut.com/font/lato-regular-webfont.svg#latoregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'latomedium';
	    src: url('https://www.champagne-guy-charbaut.com/font/lato-medium-webfont.svg#latomedium') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	.hidemobileandroid{
		display:none;	
	}
	header#header {
    	width: 100%;
    	left: 0;
	}

}
@media only screen and (max-device-width: 720px) and (orientation:portrait) {
    @font-face {
        font-family: 'exmouthregular';
        src: url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.svg#exmouthregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
	    font-family: 'Lato';
	    src: url('https://www.champagne-guy-charbaut.com/font/lato-regular-webfont.svg#latoregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'latomedium';
	    src: url('https://www.champagne-guy-charbaut.com/font/lato-medium-webfont.svg#latomedium') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
    .hidemobileandroid{
		display:none;	
	}
	header#header {
    	width: 100%;
    	left: 0;
	}


}
@media only screen and (max-device-width: 1280px) and (orientation:landscape) {
    @font-face {
        font-family: 'exmouthregular';
        src: url('https://www.champagne-guy-charbaut.com/font/exmouth_-webfont.svg#exmouthregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
	    font-family: 'Lato';
	    src: url('https://www.champagne-guy-charbaut.com/font/lato-regular-webfont.svg#latoregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'latomedium';
	    src: url('https://www.champagne-guy-charbaut.com/font/lato-medium-webfont.svg#latomedium') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
    .hidemobileandroid{
		display:none;	
	}
	header#header {
    	width: 100%;
    	left: 0;
	}

}



	.navbar.navbar-default.navbar-scroll-fixed.navbar-fixed-top.fixed-transition {
    	position: inherit;
	}
	
	.homebuttonios:focus{
		background:#baae8b;
		color:#fff;
	}
	.homebuttonios:hover{
		background:#baae8b;
		color:#fff;
	}
	
	#lang_sel_click a.lang_sel_sel {
    	background-color: transparent;
    	color: #fff;
	}
	
	#lang_sel_click ul ul a:visited{
		background-color: transparent;
		color:#fff;
	}
	#lang_sel_click a.lang_sel_sel:hover{
		color:#fff;	
	}
	
	#lang_sel_click ul ul a {
    	background: none;
    	color: #fff;
	}

	.lienexpmobile{
		color:#A9AFB0;
	}
	
	#cookie-notice .button a:hover {
    	color: #fff!important;
	}
	
	.caret {
    display: inline-block!important;
	}

	.postid-12545 a.back_to_shop,
	.postid-12206 a.back_to_shop {
    	display: none;
	}

	:lang(en) .navbar-default .navbar-minicart,
	:lang(nl) .navbar-default .navbar-minicart,
	:lang(de) .navbar-default .navbar-minicart {
 		display: none;
	}	
	
	.offcanvas-navbar #menu-mobile .current-menu-item a {
    	color: #BAAD8D!important;
	}
	
	.offcanvas-nav a:hover {
    	color: #A9AFB0;
	}

	.content-container.no-padding{
		margin-top:0!important;
	}

	.offcanvas {
	    background: none repeat scroll 0 0 #4c4c4c;
	}
	

	@media (max-width:640px){
		.topbar-wap {
		    display: none;
		}
		
		.vc_row.vc_row-o-full-height{
			min-height: 80vh !important;
		}
		
		#reserver.formexperience #gf_page_steps_1:after, 
		#reserver.formexperience #gf_page_steps_4:after,
		#reserver.formexperience #gf_page_steps_6:after,
		#reserver.formexperience #gf_page_steps_5:after {
	    top: 30px!important;
		}
	
	}

/* EN */

	ul.wpml-lang-dropdown.dropdown-menu a {
	    text-align: right;
	}

	ul.wpml-lang-dropdown.dropdown-menu {
	    margin-left: 0px;
	    margin-right: -20px;
	    min-width: 7em;
	}

/* FIREFOX PADDING */


@-moz-document url-prefix() {
    .colchamb{
    	padding-top:5%;
    	padding-bottom:5%;
    }
}


.product_meta {
    display: none;
}

.woocommerce table.cart td.actions .coupon {
    float: left;
    width: 40%;
}


/* PAIEMENT FACTURES */

.postid-12206 .col-md-6.col-sm-6.entry-image ,
.postid-12545 .col-md-6.col-sm-6.entry-image {
    display: none;
}

.postid-12206 .entry-summary,
.postid-12545 .entry-summary {
    width: 100%!important;
}

.postid-12206 p.form-row.form-row-wide.addon-wrap-12206-informations-0,
.postid-12545 p.form-row.form-row-wide.addon-wrap-12545-information-0 {
	
    margin-left: 25%!important;
    width: 50%!important;
}

.postid-12206 .woocommerce-info.woocommerce-info-coupon ,
.postid-12545 .woocommerce-info.woocommerce-info-coupon {
    display: none;
}

abbr.required {
    display: none;
}

.form-row.form-row-wide.addon-wrap-12206-informations-0 label:after ,
.form-row.form-row-wide.addon-wrap-12545-informations-0 label:after {
    content: '*';
    color: red!important;
}


/* END PAIEMENT FACTURES */

#header.header-container.page-heading-0.header-type-classic.header-navbar-classic.header-absolute.header-transparent.header-transparent-white.header-scroll-resize.other {
    background-color: #3b3e43!important;
}

.primary-nav > .megamenu.megamenu-fullwidth > .dropdown-menu {
    padding-left: 20%;
}

.ar-logo img {
    width: 40%!important;
}

.woocommerce table.cart td.actions .button {
    font-size: 12px;
}

h3#order_review_heading {
    padding-top: 0px;
    margin-top: 0;
}

.woocommerce #payment ul.payment_methods li {
    margin-bottom: 2em;
}

.payment_box.payment_method_mercanet_onetime {
    display: none!important;
}

.page-id-11890 .navbar-fixed-top,
.page-id-102 .navbar-fixed-top,
.page-id-12531 .navbar-fixed-top {
    top: 32px!important;
}

.page-id-102 .page-title h1, 
.page-id-12531 .page-title h1 {
    text-transform: capitalize!important;
    font-family: "exmouthregular";
    font-weight: normal!important;
    font-size: 5em;
}

.page-id-102 .heading-container .heading-background .page-title .subtitle ,
.page-id-12531 .heading-container .heading-background .page-title .subtitle {
    font-size: 85%!important;
}

.page-id-102 .page-breadcrumb-container.container ,
.page-id-12531 .page-breadcrumb-container.container {
    display: none;
}

.wpcf7-submit,
.woocommerce #payment #place_order {
    font-size: 13px!important;
}

.wpcf7-form-control:not(.wpcf7-submit):focus {
    border-color: #bca67d!important;
    border-width: 1px;
    outline: none;
    -webkit-box-shadow: inset 0 0 0 1px #bca67d!important;
    box-shadow: inset 0 0 0 1px #bca67d!important;
}

.social-widget-wrap a {
    margin: 0;
}

.footer .footer-contact-item .footer-contact-icon {
    line-height: 35px;
}

.footer-widget .footer-widget-col {
    border-right: 0px solid rgba(255, 255, 255, 0.15);
}

.minicart-side.open {
    z-index: 9999;
}

.minicart-side.open span.text {
    font-family: 'Open Sans';
}

.megamenu .megamenu-title a {
    color: #fff;
    margin: 15px 0;
    padding: 8px 8px 15px;
    font-size: 1em;
    text-transform: uppercase;
    position: relative;
    font-style: normal;
    font-weight: 700;
}

body.page-id-17 {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.6;
    color: #1e1e1e;
    background: #fff;
    font-style: normal;
    font-weight: 400;
}

.track_order p.form-row {
    padding-top: 4%;
}


/* MINI CART */

.minicart-side .minicart-footer .minicart-actions a:first-child {
    margin-right: 0px;
    margin-bottom: 15px;
}

.minicart-side .minicart-footer .minicart-actions a {
    width: 100%;
}

.minicart-side.open span.text {
    font-family: 'Open Sans';
    font-size: 12px;
}

.minicart-side .minicart-footer .minicart-actions a {
    line-height: 18px;
}


/* CART */

.woocommerce .cart-collaterals .cart_totals .checkout-button {
    font-size: 13px!important;
}


/* BOUTIQUE */

.titreboutique h2 {
    font-weight: 300;
    font-size: 5em;
    line-height: 4em;
}

.page .woocommerce ul.products li.product figcaption .product_title {
    padding: 0;
    font-family: "Montserrat";
    text-align: center;
    font-weight: 800!important;
    text-transform: uppercase;
}

.soustitreboutique h2,
.woocommerce div.product .summary .amount {
    font-family: "Playfair Display";
    letter-spacing: 0px;
    font-weight: 300;
}

.woocommerce ul.products li.product .product_title a {
    font-weight: 400!important;
}

.woocommerce ul.products li.product.style-2 .product-category {
    text-align: center;
}

.page-breadcrumb {
    display: none;
}


/* SINGLE PRODUCT */

.single-product .container {
    padding-top: 3%:
}

.single-product .topbar {
    display: none;
}

.woocommerce div.product-quickview-content .product_title,
.woocommerce div.product .product_title {
    font-family: "exmouthregular";
    font-size: 3.5em;
    font-weight: 400!important;
}

.woocommerce div.product-quickview-content div.single-product-images .product-images-slider,
.woocommerce div.product div.single-product-images .product-images-slider {
    border: none;
}

.woocommerce div.product-quickview-content div.single-product-images {
    margin-bottom: 0;
}

.modal-body {
    padding-bottom: 0;
}

h2 {
    font-family: "exmouthregular", Helvetica, sans-serif;
}

body,
p {
    line-height: 1.6em;
}

.btn {
    font-size: 16px;
}

p.premier {
    font-family: "exmouthregular";
    text-align: justify;
    text-indent: 0;
    margin-top: 10%;
    -webkit-hyphens: none;
}

span.lettrine {
    font-size: 6em;
    float: left;
    font-family: "exmouthregular";
    text-indent: 0;
    margin-right: 0.1em;
    line-height: 0.3em;
}


/*
.navbar-brand .logo-fixed {
    max-height: 80px;
    display:block!important;
}
*/

.home .container-fluid {
    padding-left: 28%;
    padding-right: 19%;
}

@media (max-width:1079px) {
    .home .container-fluid {
        padding-left: 0%;
        padding-right: 0%;
    }
}

@media (min-width:1080px) and (max-width:1280px) {
    .home .container-fluid {
        padding-left: 15%;
        padding-right: 1%;
    }
}

@media (min-width:1281px) and (max-width:1550px) {
    .home .container-fluid {
        padding-left: 22%;
        padding-right: 10%;
    }
}

@media (min-width:1551px) and (max-width:1960px) {
    .home .container-fluid {
        padding-left: 24%;
        padding-right: 14%;
    }
}

@media (min-width:1961px) and (max-width:2500px) {
    .home .container-fluid {
        padding-left: 29%;
        padding-right: 20%;
    }
}

:lang(en) .home .container-fluid {
    padding-left: 28%;
    padding-right: 19%;
}

@media (max-width:1079px) {
    :lang(en) .home .container-fluid {
        padding-left: 0%;
        padding-right: 0%;
    }
    :lang(en) ul.nav.top-nav a {
    	font-size: 85%;
	}
}

@media (min-width:1080px) and (max-width:1280px) {
    :lang(en) .home .container-fluid {
        padding-left: 8%;
        padding-right: 8%;
    }
    :lang(en) ul.nav.top-nav a {
    	font-size: 90%;
	}
}

@media (min-width:1281px) and (max-width:1550px) {
    :lang(en) .home .container-fluid {
        padding-left: 12%;
        padding-right: 12%;
    }
}

@media (min-width:1551px) and (max-width:1960px) {
    :lang(en) .home .container-fluid {
        padding-left: 20%;
        padding-right: 20%;
    }
}

@media (min-width:1961px) and (max-width:2500px) {
    :lang(en) .home .container-fluid {
        padding-left: 25%;
        padding-right: 25%;
    }
}

.topbar {
    font-size: 70%;
}

.home .topbar {
    background: #3b3e43;
}

.home .navbar.navbar-default.navbar-scroll-fixed.navbar-fixed-top.fixed-transition {
    top: 40px!important;
}

.home .navbar-fixed-top.fixed-transition {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
}


/*
.page-id-10447 .topbar .left-topbar {
    float: right!important;
}

.page-id-10447 .topbar .right-topbar {
    float: left!important;
}
*/

.modal {
    /*top:100px;*/
    z-index: 10000!important;
}

.modal-backdrop {
    z-index: 9999;
}


/*
.content-container {
    padding-top: 0px;
    padding-bottom: 0px;
}
*/

.pea_cook_wrapper.pea_cook_bottomright {
    bottom: 100px!important;
    right: 30px;
    margin-left: 5%;
}


/* EXPERIENCE */

.titrechambre h3 {
    font-family: 'exmouthregular'!important;
    font-weight: 400;
    padding-bottom: 30px;
    font-size: 5em;
}

span.overlay-show.modalchambre-link.ult-align-center {
    border: 1px solid #bca67d!important;
    padding: 10px 30px 10px 30px;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #bca67d!important;
    text-transform: uppercase;
    -webkit-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -o-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -webkit-border-radius: 0;
}

span.overlay-show.modalchambre-link.ult-align-center:hover {
    border: 1px solid #fff!important;
    background: #bca67d;
    padding: 10px 30px 10px 30px;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #fff!important;
    text-transform: uppercase;
    -webkit-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -o-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -webkit-border-radius: 0;
}

span.overlay-show.modalchambreblanc-link.ult-align-center {
    border: 1px solid #fff;
    padding: 10px 30px 10px 30px;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #fff!important;
    text-transform: uppercase;
    -webkit-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -o-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -webkit-border-radius: 0;
}

span.overlay-show.modalchambreblanc-link.ult-align-center:hover {
    border: 1px solid #bca67d!important;
    background: #fff;
    padding: 10px 30px 10px 30px;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #bca67d!important;
    text-transform: uppercase;
    -webkit-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -o-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -webkit-border-radius: 0;
}

span.overlay-show.modalchambrenoir-link.ult-align-center {
    border: 1px solid #000;
    padding: 10px 30px 10px 30px;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #000!important;
    text-transform: uppercase;
    -webkit-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -o-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -webkit-border-radius: 0;
}

span.overlay-show.modalchambrenoir-link.ult-align-center:hover {
    border: 1px solid #bca67d!important;
    background: #000;
    padding: 10px 30px 10px 30px;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #bca67d!important;
    text-transform: uppercase;
    -webkit-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -o-transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    transition: background-color 0.3s, border-color 0.3s, text-color 0.3s, box-shadow 0.3s;
    -webkit-border-radius: 0;
}

a.btn.btn-default.btn-align-center.bouttonchambrenoir {
    border: 1px solid #000;
    padding: 11px 30px 11px 30px!important;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #000!important;
    text-transform: uppercase;
}

a.btn.btn-default.btn-align-center.bouttonchambrenoir:hover {
    border: 1px solid #bca67d!important;
    background: #000;
    padding: 11px 30px 11px 30px!important;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #bca67d!important;
    text-transform: uppercase;
}

a.btn.btn-default.btn-align-center.bouttonchambreor {
    border: 1px solid #bca67d;
    padding: 11px 30px 11px 30px!important;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #bca67d!important;
    text-transform: uppercase;
}

a.btn.btn-default.btn-align-center.bouttonchambreor:hover {
    border: 1px solid #fff!important;
    background: #bca67d;
    padding: 11px 30px 11px 30px!important;
    font-family: 'Lato';
    font-weight: 700!important;
    color: #fff!important;
    text-transform: uppercase;
}

.bouttonchambrenoir
/* END EXPERIENCE */


/* MENU FONT ARRANGE */

ul.nav.top-nav,
.navbar-header-right,
.right-topbar,
.left-topbar,
.minicart-footer,
.footer-contact,
.woocommerce .price,
.woocommerce .amount,
.form-group,
.radio,
.checkbox,
.user-login-modal .modal-footer button,
.woocommerce div.product-quickview-content div.summary .cart .button,
.woocommerce div.product div.summary .cart .button,
.woocommerce div.product-quickview-content div.summary .cart input.button,
.woocommerce div.product div.summary .cart input.button,
.woocommerce .woocommerce-product-rating .woocommerce-review-link {
    font-family: "Lato", Helvetica, Arial, sans-serif!important;
}

.search-form-wrap .searchinput {
    border: 0px solid #1e1e1e!important;
    background: none;
    border-bottom: 2px solid #fff!important;
    color: #fff;
}

.search-form-wrap .searchinput:focus {
    outline: none;
}


/* END MENU FONT ARRANGE */


/* GO TO NEXT */

.gotonexttitle {
    font-family: 'Lato';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
}

.gotonexttitlesub {
    font-family: 'exmouthregular';
    font-size: 80px;
    line-height: 0.5em;
    color: #baae8b!important;
}

@media (min-width:778px) and (max-width: 1024px) {
    .gotonexttitle {
        font-size: 14px!important;
    }
    .gotonexttitlesub {
        font-size: 70px!important;
    }
}

@media (max-width: 640px) {
    .gotonexttitle {
        font-size: 12px!important;
    }
    .gotonexttitlesub {
        font-size: 60px!important;
    }
}

.gotonexttitlesub a {
    color: #baae8b!important;
}

.gotonext {
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.gotonext:hover {
    background-image: url(https://www.champagne-guy-charbaut.com/wp-content/uploads/2016/03/bg2_gotosf.jpg?id=11566)!important;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

a.fill-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    overflow: hidden;
    z-index: 0;
}

.gotonextsf {
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.gotonextsf:hover {
    background-image: url(https://www.champagne-guy-charbaut.com/wp-content/uploads/2016/03/champ_color.jpg)!important;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.gotonextchamp {
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.gotonextchamp:hover {
    background-image: url(https://www.champagne-guy-charbaut.com/wp-content/uploads/2016/03/bg_hote_color.jpg)!important;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.gotonextboutique {
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.gotonextboutique:hover {
    background-image: url(https://www.champagne-guy-charbaut.com/wp-content/uploads/2015/08/boutique_color.jpg)!important;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.titreformexp {
    padding-right: 10%;
}

.sstitreformexp {
    padding-left: 10%;
}


/* END GO TO NEXT */

.vc_parallax .vc_parallax-inner {
    background: no-repeat center/*fixed*/
    ;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px!important;
    padding-right: 0px!important;
    width: 100%;
}

.vc_row.vc_row-o-full-height {
    min-height: 100vh;
}

p {
    margin: 0 0 0!important;
}


/* FOR SLIDER NO SHOW ON IPHONE */

@media (max-width:640px) {
    .hideiphone {
        display: none!important;
    }
}

@media (min-width:640px) and (max-width:778px) {
    .hideipad {
        display: none!important;
    }
}
@media (min-width:1024px) {
.vc_row.vc_row-o-full-height {
    min-height: 90vh!important;
}
}

/* END FOR SLIDER NO SHOW ON IPHONE */


/* PAGE HISTOIRE */

.plaqueboishistoire img {
    margin-left: -5%!Important;
}

@media (min-width:1760px) {
    .histoireshowunder1800 {
        display: none!important;
    }
}

@media (max-width:1759px) {
    .histoireshow1800 {
        display: none!important;
    }
}


/* END PAGE HISTOIRE */


/* HOMEPAGE - HOMEPAGE - HOMEPAGE - HOMEPAGE - HOMEPAGE - HOMEPAGE - HOMEPAGE - HOMEPAGE */

@media (min-width:640px) and (max-width: 959px) {
    .titrehistoirehome {
        font-size: 60px!important;
    }
}

@media (min-width:960px) and (max-width: 1024px) {
    .titrehistoirehome {
        font-size: 60px!important;
    }
}

.titrehistoirehome {
    font-size: 80px;
}

@media (min-width:960px) and (max-width: 1024px) {
    .sstitrehistoirehome {
        font-size: 15px!important;
        letter-spacing: 2px;
    }
}

.sstitrehistoirehome {
    font-size: 18px;
    letter-spacing: 3px;
    padding-top: 30px;
}

.btn {
    font-weight: 700!important;
}

@media (min-width:320px) and (max-width: 450px) {
    .titrehistoiretel {
        font-size: 50px!important;
        line-height: 2em;
    }
}

@media (max-width: 320px) {
    .titrehistoiretel {
        font-size: 50px!important;
        line-height: 2em;
    }
}

.titrehistoiretel {
    font-size: 60px;
    line-height: 2em;
}

@media (max-width: 450px) {
    .texhistoiretel {
        text-align: justify!important;
        text-align-last: right;
        -moz-text-align-last: right;
    }
}

.texhistoiretel {
    text-align: right;
}

@media (max-width: 450px) {
    .textesftel {
        text-align: justify!important;
    }
}

.textesftel {
    text-align: left;
}

@media (min-width: 375px) and (max-width: 450px) {
    .titresavoirfairetel {
        font-size: 50px!important;
        line-height: 2em;
    }
}

@media (min-width: 320px) and (max-width: 375px) {
    .titresavoirfairetel {
        font-size: 45px!important;
        line-height: 2em;
    }
}

@media (max-width: 320px) {
    .titresavoirfairetel {
        font-size: 40px!important;
    }
}

.titresavoirfairetel {
    font-size: 80px;
}

@media (min-width: 375px) and (max-width: 450px) {
    .sstitrehistoiretel {
        font-size: 14px!important;
    }
}

@media (min-width: 320px) and (max-width: 375px) {
    .sstitrehistoiretel {
        font-size: 12px!important;
    }
}

@media (max-width: 320px) {
    .sstitrehistoiretel {
        font-size: 14px!important;
    }
}

.sstitrehistoiretel {
    font-size: 18px;
}

@media screen and (min-width: 668px) and (max-width: 778px) {
    .textesavoirfaire {
        font-size: 15px!important;
        line-height: 1.6em!important;
    }
    .bouttonsavoirfaire {
        font-size: 15px!important;
    }
}

@media screen and (min-width: 778px) and (max-width: 960px) {
    .lesavoirfaire {
        font-size: 55px!important;
    }
    .lesavoirfairetrait {
        font-size: 43px!important;
    }
    .lesavoirfairesoustitre {
        font-size: 15px!important;
    }
    .textesavoirfaire {
        font-size: 12px!important;
        line-height: 1.6em!important;
    }
    .bouttonsavoirfaire {
        font-size: 13px!important;
        margin-top: 30%!important;
    }
}

@media screen and (min-width: 960px) and (max-width: 1280px) {
    .lesavoirfaire {
        font-size: 55px!important;
    }
    .lesavoirfairetrait {
        font-size: 43px!important;
    }
    .lesavoirfairesoustitre {
        font-size: 15px!important;
    }
    .textesavoirfaire {
        font-size: 14px!important;
        line-height: 1.6!important;
    }
    .bouttonsavoirfaire {
        font-size: 12px!important;
        margin-top: 65%!important;
        padding: 12px 15px 12px 15px!important;
    }
}

@media screen and (min-width: 478px) and (max-width: 778px) {
    .bandeauhome img {
        height: 1140px!important;
        width: 1210px!important;
    }
    .logohome img {
        width: 250px!important;
        height: auto!important;
        margin-left: 10%!important;
    }
    .tresors {
        font-size: 70px!important;
        text-shadow: 2px 1px 1px #000;
    }
    .insoupconnes {
        font-size: 25px!important;
        text-shadow: 3px 3px 5px #000;
    }
}

@media screen and (min-width: 778px) and (max-width: 960px) {
    .bandeauhome img {
        width: 1200px!important;
        height: 1200px!important;
    }
    .logohome img {
        width: 250px!important;
        height: auto!important;
    }
    .tresors {
        font-size: 90px!important;
        text-shadow: 2px 1px 1px #000;
    }
    .insoupconnes {
        font-size: 30px!important;
        text-shadow: 3px 3px 5px #000;
        padding-top: 20px!important;
    }
}

@media (max-width: 767px){
	.woocommerce table.cart td.actions .coupon {
	    width: 100%!important;
	}

	table.cart td.actions .button.update-cart-button {
	    float: right;
	    width: 100%;
	}

	.contactformrow{
		padding-left:10%;
		padding-right:10%;
	}

}

@media screen and (min-width: 960px) and (max-width: 1200px) {
    .bandeauhome img {
        width: 1600px!important;
        height: 1200px!important;
    }
    .logohome img {
        width: 300px!important;
        height: auto!important;
    }
    .tresors {
        font-size: 90px!important;
        text-shadow: 2px 1px 1px #000;
    }
    .insoupconnes {
        font-size: 30px!important;
        text-shadow: 3px 3px 5px #000;
        padding-top: 20px!important;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1500px) {
    .bandeauhome img {
        width: 1750px!important;
        height: 1500px!important;
    }
    .logohome img {
        width: 300px!important;
        height: auto!important;
    }
    .tresors {
        font-size: 90px!important;
        text-shadow: 2px 1px 1px #000;
    }
    .insoupconnes {
        font-size: 30px!important;
        text-shadow: 3px 3px 5px #000;
        padding-top: 20px!important;
    }
}

@media screen and (min-width: 1500px) and (max-width: 1750px) {
    .bandeauhome img {
        width: 2000px!important;
        height: 1700px!important;
    }
    .logohome img {
        width: 325px!important;
        height: auto!important;
    }
}


/* END HOMEPAGE */


/* PAGE SAVOIR FAIRE */

@media screen and (min-width: 778px) and (max-width: 1024px) {
    .decouvrezsstitre {
        letter-spacing: 3px!important;
    }
}

@media screen and (min-width: 468px) and (max-width: 778px) {
    .decouvrezsstitre {
        letter-spacing: 2px!important;
    }
}

@media screen and (max-width: 468px) {
    .decouvrezsstitre {
        letter-spacing: 1px!important;
    }
}


/* END PAGE SAVOIR FAIRE */


/* PAGE HISTOIRE */

@media (min-width: 375px) and (max-width: 450px) {
    .titrehistoirepage {
        font-size: 50px!important;
    }
}

@media (min-width: 320px) and (max-width: 375px) {
    .titrehistoirepage {
        font-size: 45px!important;
    }
}

@media (max-width: 320px) {
    .titrehistoirepage {
        font-size: 40px!important;
    }
}

.titrehistoirepage {
    font-size: 115px;
    padding-right: 25%;
}

@media (min-width: 375px) and (max-width: 450px) {
    .sstitrehistoirepage {
        font-size: 50px!important;
    }
}

@media (min-width: 320px) and (max-width: 375px) {
    .sstitrehistoirepage {
        font-size: 45px!important;
    }
}

@media (max-width: 320px) {
    .sstitrehistoirepage {
        font-size: 40px!important;
    }
}

.sstitrehistoirepage {
    font-size: 30px;
    letter-spacing: 3px;
    padding-left: 30%;
    margin-top: -50px!important;
}

.textehistoirepage {
    padding-left: 20%;
    padding-right: 20%;
}


/* END PAGE HISTOIRE */


/* CHAMPAGNES */

@media (max-width: 480px) {
    .sstitrevins {
        letter-spacing: 1px!important;
    }
}

.sstitrevins {
    letter-spacing: 5px;
}


/* END CHAMPAGNES */


/*
@media screen and (min-width: 640px) and (max-width: 778px){
    .bandeausavoirfaire img{
    margin-top: -20%!important;
    height: 1360px!important;
    margin-left: -5%!important;
    width: 1400px!important;
    }
    .decouvrezsstitre{
        letter-spacing:2px!important;
    }  
}

@media screen and (min-width: 778px) and (max-width: 960px){
.bandeausavoirfaire img{
    margin-top: -20%!important;
    height: 1360px!important;
    margin-left: -6%!important;
    width: 1400px!important;
    }
    .decouvrez{
    font-size:70px!important;    
    }
    
    .decouvrez div{
    width:670px!important;    
    }
}

@media screen and (min-width: 960px) and (max-width: 1280px){
.bandeausavoirfaire img{
    margin-top: -20%!important;
    height: 1460px!important;
    margin-left: -8%!important;
    width: 1500px!important;
}}

@media screen and (min-width: 1280px) and (max-width: 1350px){
.bandeausavoirfaire img{
    margin-top: -20%!important;
    height: 1750px!important;
    margin-left: -9%!important;
    width: 1500px!important;
}}

@media screen and (min-width: 1350px) and (max-width: 1500px){
.bandeausavoirfaire img{
    margin-top: -20%!important;
    height: 2250px!important;
    margin-left: -10%!important;
    width: 1600px!important;
}}

@media screen and (min-width: 1500px) and (max-width: 1680px){
.bandeausavoirfaire img{
    margin-top: -20%!important;
    height: 2550px!important;
    margin-left: -10%!important;
    width: 1800px!important;
}}

@media screen and (min-width: 1680px) and (max-width: 1780px){
.bandeausavoirfaire img{
    margin-top: -20%!important;
    height: 3050px!important;
    margin-left: -10%!important;
    width: 1900px!important;
}}
*/


/* FOR RESPONSIVE */

@media (max-width: 640px) {
    .displaytel {
        display: block!important;
    }
    .displaydesk {
        display: none!important;
    }
}

.displaytel {
    display: none;
}

.displaydesk {
    display: block;
}

@media (max-width: 768px) {
    .displaytelhistoire {
        display: block!important;
    }
    .displaydeskhistoire {
        display: none!important;
    }
}

.displaytelhistoire {
    display: none;
}

.displaydeskhistoire {
    display: block;
}


/* END FOR RESPONSIVE */

@media (max-width: 640px) {
    div#pagecuvee.tp-caption.tp-resizeme.descriptioncuvee {
        text-align: center!important;
    }
}

@media (max-width: 1200px) {
    .header-type-classic .primary-nav>li>a {
        padding: 0 10px;
    }
    .titrecuvee {
        font-size: 40px;
    }
    .boutondesccuvee {
        font-size: 12px!important;
    }
}

.rev-btn.rev-withicon i {
    margin-left: 0px !important;
}

@media (max-width: 767px) {
    .header-container {
        border-bottom: 0px solid #ebebec;
    }
}

.erinyen.tparrows {
    min-width: 40px;
}

.rev-scroll-btn span {
    width: 4px;
    height: 4px;
}


}
@media (max-width: 1200px) and (min-width: 640px) {
    .desccuvee {
        font-size: 11px!important;
    }
}

/* ARROWS REV SLIDER */
.erinyen.tparrows {
    background: rgba(0, 0, 0, 0)!important;
}
.erinyen .tp-title-wrap {
    background: transparent!important;
    border-radius: 0px;
}
.erinyen .tp-arr-img-over {
    background: rgba(0, 0, 0, 0)!important;
}
.erinyen .tp-arr-imgholder {
    display: none!important;
}

/* END ARROWS REV SLIDER */

/*LOGO NO DISPLAY HOME 

.page-id-10447 img.logo { 
    display: none;
}

END LOGO NO DISPLAY HOME */
.navbar-brand img {
    max-height: 80px;
    padding: 10px 0;
}
.histoire34 {
    -webkit-background-size: cover;
    background-size: cover;
}

/* USEFUL */
html,
body {
    max-width: 100%;
    overflow-x: hidden;
}
.wpb_content_element {
    margin-bottom: 0px!important;
}
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px!important;
}

/* END USEFUL */

/* MENU */
.bouttonmenu>a>span {
    border: solid 2px #BCA67D;
    padding: 8px 10px 8px 10px;
    color: #bca670;
    border-radius: 3px;
}
.bouttonmenu>a>span:hover {
    border: solid 2px #fff;
    color: #fff;
}
.bouttonmenu2>a {
    border: solid 2px #BCA67D;
    padding: 8px 10px 8px 10px;
    color: #bca670;
    border-radius: 3px;
    width: 50%;
    text-align: center;
    text-transform: uppercase;
}
.bouttonmenu2>a:hover {
    border: solid 2px #fff;
    color: #fff;
}
.bouttonmenu3>a {
    color: #bca670!important;
    text-transform: uppercase;
}
.bouttonmenu3>a:hover {
    color: #fff!important;
}
.nonemenu>a {
    text-indent: -9999px;
}

/* END MENU */

/* MENU FIXED BOTTOM */
.home header#header {
    position: fixed;
    bottom: 0;
    z-index: 100;
    width: 100%;
}
@media (min-width: 900px) {
    .home .header-type-classic .primary-nav>li>a {
        line-height: 80px;
    }
}
.navbar-fixed-top .navbar-nav.primary-nav>li>a {
    line-height: 60px!important;
}

/* END MENU FIXED BOTTOM */

/* SEARCH MENU LIKE MOBILE */
.top-search #top-searchform-s {
    cursor: pointer;
}
.top-search #top-searchform-s:focus {
    border-color: transparent !important;
    width: 0 !important;
}
.header-search-overlay {
    display: block;
}

/* END SEARCH MENU LIKE MOBILE */

/* Formulaire experience @codepoet */
.formexperience {
    padding: 10% 10% 10% 10%;
}
#reserver.formexperience .gform_wrapper .gform_column {
    display: inline-block;
    padding: 0 2%;
    float: none;
    width: 46%;
    vertical-align: top;
    border: none;
}
#reserver.formexperience .empty,
#field_1_16,
#field_1_27 {
    display: none !important;
}
#reserver.formexperience #gf_page_steps_1,
#reserver.formexperience #gf_page_steps_4,
#reserver.formexperience #gf_page_steps_6,
#reserver.formexperience #gf_page_steps_5 {
    position: relative;
    border: none;
}
#reserver.formexperience #gf_page_steps_1:after, 
#reserver.formexperience #gf_page_steps_4:after,
#reserver.formexperience #gf_page_steps_6:after,
#reserver.formexperience #gf_page_steps_5:after {
    content: "";
    width: 100%;
    position: absolute;
    height: 1px;
    background: #cdcdcd;
    left: 0;
    top: 20px;
    z-index: 0;
}
#reserver.formexperience #gf_page_steps_1 .gf_step_clear, 
#reserver.formexperience #gf_page_steps_4 .gf_step_clear,
#reserver.formexperience #gf_page_steps_6 .gf_step_clear,
#reserver.formexperience #gf_page_steps_5 .gf_step_clear {
    display: none;
}
#reserver.formexperience #gf_page_steps_1, 
#reserver.formexperience #gf_page_steps_4,
#reserver.formexperience #gf_page_steps_6,
#reserver.formexperience #gf_page_steps_5 {
    display: flex;
    justify-content: space-between;
    height: 100px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    max-width: 750px;
}
#reserver.formexperience #gf_page_steps_1 .gf_step, 
#reserver.formexperience #gf_page_steps_4 .gf_step,
#reserver.formexperience #gf_page_steps_6 .gf_step,
#reserver.formexperience #gf_page_steps_5 .gf_step {
    opacity: 1;
    width: auto !important;
    display: block;
    margin-right: 0;
    text-align: center;
    position: relative;
    z-index: 20;
}
#reserver.formexperience #gf_page_steps_1 .gf_step span.gf_step_number, 
#reserver.formexperience #gf_page_steps_4 .gf_step span.gf_step_number,
#reserver.formexperience #gf_page_steps_6 .gf_step span.gf_step_number,
#reserver.formexperience #gf_page_steps_5 .gf_step span.gf_step_number {
    width: 15px;
    height: 15px;
    border-radius: 25px;
    text-indent: -9999px;
    display: block;
    background: #cdcdcd;
    opacity: 1;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -7px;
    z-index: 1;
}
#reserver.formexperience #gf_page_steps_1 .gf_step:after, 
#reserver.formexperience #gf_page_steps_4 .gf_step:after,
#reserver.formexperience #gf_page_steps_6 .gf_step:after,
#reserver.formexperience #gf_page_steps_5 .gf_step:after {
    content: "";
    width: 100%;
    left: 0;
    position: absolute;
    top: 0;
    height: 25px;
    background: white;
    z-index: 0;
}
#reserver.formexperience #gf_page_steps_1 .gf_step span.gf_step_label, 
#reserver.formexperience #gf_page_steps_4 .gf_step span.gf_step_label,
#reserver.formexperience #gf_page_steps_6 .gf_step span.gf_step_label,
#reserver.formexperience #gf_page_steps_5 .gf_step span.gf_step_label {
    color: #cdcdcd;
    display: block;
    margin-top: 15px;
    font-family: 'Lato';
    font-size: 16px;
    letter-spacing: 0;
    font-weight: bold;
    text-transform: uppercase;
}
#reserver.formexperience #gf_page_steps_1 .gf_step.gf_step_active {}

#reserver.formexperience #gf_page_steps_1 .gf_step.gf_step_active span.gf_step_number, 
#reserver.formexperience #gf_page_steps_4 .gf_step.gf_step_active span.gf_step_number,
#reserver.formexperience #gf_page_steps_6 .gf_step.gf_step_active span.gf_step_number,
#reserver.formexperience #gf_page_steps_5 .gf_step.gf_step_active span.gf_step_number {
    background: #bba57f;
}
#reserver.formexperience #gf_page_steps_1 .gf_step.gf_step_active span.gf_step_label, 
#reserver.formexperience #gf_page_steps_4 .gf_step.gf_step_active span.gf_step_label,
#reserver.formexperience #gf_page_steps_6 .gf_step.gf_step_active span.gf_step_label,
#reserver.formexperience #gf_page_steps_5 .gf_step.gf_step_active span.gf_step_label {
    color: #bba57f;
}
#reserver.formexperience .gform_page_footer {
    clear: both;
}
#reserver.formexperience .gform_page_footer .gform_previous_button {
    background: #bba57f;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 25px;
    float: left;
}
#reserver.formexperience .gform_page_footer .gform_next_button {
    background: #bba57f;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 25px;
    float: right;
}
#reserver.formexperience .gform_page_footer .gform_next_button:hover,
#reserver.formexperience .gform_page_footer .gform_previous_button:hover,
#reserver.formexperience .gform_page_footer .gform_button:hover {
    color: black !important;
}
#reserver.formexperience .gform_page_footer .gform_button {
    background: #bba57f;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 25px;
    float: right;
}
#reserver.formexperience .gform_confirmation_message {
    font-size: 20px;
    max-width: 70%;
    margin: 0 auto;
}
#reserver.formexperience {
    color: black;
    font-size: 16px;
    font-family: 'Lato';
}
#reserver.formexperience .gfield_checkbox label,
#reserver.formexperience .gfield_radio label {
    cursor: pointer;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
    color: #6d7275;
    font-weight: normal;
}
#reserver.formexperience .prestation .gfield_radio label {
    font-size: 17px;
}
#reserver.formexperience .gfield_checkbox label:hover,
#reserver.formexperience .gfield_radio label:hover,
#reserver.formexperience .gfield_radio input:checked + label,
#reserver.formexperience .gfield_checkbox input:checked + label {
    cursor: pointer;
    color: #bba57f;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
}
#reserver.formexperience .form_subtitle {
    margin-top: -2px;
}
#reserver.formexperience .gfield_label,
.form_subtitle {
    text-transform: uppercase;
}
#reserver.formexperience input[type="text"],
#reserver.formexperience textarea {
    background: white;
    border: 2px solid #bba57f;
    border-radius: 4px;
}
#reserver.formexperience select {
    background: white;
    border: 2px solid #bba57f;
    border-radius: 4px;
    padding: 7px;
}
.ui-datepicker-month,
.ui-datepicker-month option,
.ui-datepicker-year,
.ui-datepicker-year option {
    color: #bba57f !important;
}
#reserver.formexperience .info_box {
    background: url('./images/info.png') no-repeat left center transparent;
    padding-left: 50px;
    font-size: 13px;
    color: #9fa6aa;
}
#reserver.formexperience input[type="text"]:focus,
#reserver.formexperience textarea:focus {
    outline: none;
}
.form_subtitle {
    font-weight: bold;
    font-size: 16px;
}
#reserver.formexperience .gform_wrapper .datepicker {
    width: 80% !important;
}
#reserver.formexperience .gfield {
    margin-bottom: 20px;
}
.hide_label label {
    display: none !important;
}
.right_description .gfield_description {
    font-weight: bold;
    font-size: 16px !important;
    text-transform: uppercase;
    color: black;
    font-family: 'Lato' !important;
    width: 50% !important;
    display: inline-block;
    vertical-align: middle !important;
    padding: 0 !important;
}
.right_description .ginput_container {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}
.right_description .ginput_container input {
    width: 90% !important;
}
@media only screen and (max-width: 641px) {
    #reserver.formexperience #gf_page_steps_1 .gf_step span.gf_step_label,
    #reserver.formexperience #gf_page_steps_4 .gf_step span.gf_step_label,
    #reserver.formexperience #gf_page_steps_6 .gf_step span.gf_step_label,
    #reserver.formexperience #gf_page_steps_5 .gf_step span.gf_step_label {
        font-size: 11px !important;
        font-weight: normal;
    }
}
@media only screen and (max-width: 768px) {
    #reserver.formexperience .gform_wrapper .gform_column {
        margin: 0 auto;
        width: 98%;
    }
}
.ginput_container.ginput_container_number .instruction {
    display: none;
}
header#header .topbarbottom {
    display: none !important;
}
.home header#header .topbar:not(.topbarbottom) {
    display: none !important;
}
.home header#header.stop .topbar:not(.topbarbottom) {
    display: block !important;
}
header#header.start .topbar:not(.topbarbottom) {
    display: none !important;
}
header#header.start .topbarbottom {
    display: block !important;
}
.home .navbar-fixed-top .logo {
    display: block !important;
    margin-top: -10px;
}
.home .navbar-fixed-top .logo-fixed {
    display: none !important;
}
.home .navbar-fixed-top .navbar-default-wrap {
    margin-top: 10px;
}
.home .navbar {
    transform: translate3d(0px, 0px, 0px);
}
.home .navbar-fixed-top {
    height: 80px !important;
    top: 40px !important;
}
.new_price {
    display: inline-block;
    margin-left: 5px;
}
